﻿::placeholder {
    color: #838484;
}

body {
    height: 100%;
    margin: 0px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

html {
    height: 100%;
}

.formContainer {
    display: block;
    height: 100vh;
    width: 20%;
    background-color: #636366;
    float: left;
    -webkit-box-shadow: 10px 0px 25px -12px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 0px 25px -12px rgba(0,0,0,0.75);
    box-shadow: 10px 0px 25px -12px rgba(0,0,0,0.75);
}

.logo {
    position: relative;
    margin-top: 45%;
    text-align: center;
}

    .logo > img {
        width: 70%;
        object-fit: contain;
    }

.loginForm {
    position: relative;
    margin-top: 100%;
    text-align: center;
    /*padding: 16%;*/
}

@media only screen and (max-width: 1300px) {
    body {
        height: 100%;
        margin: 0px;
        background-image: none;
    }

    .formContainer {
        display: block;
        height: 100vh;
        width: 100%;
        background-color: #636366;
        float: left;
    }

    .logo {
        position: relative;
        margin-top: 10%;
        text-align: center;
    }

    .loginForm {
        position: relative;
        margin-top: 7%;
        text-align: center;
        /*padding: 16%;*/
    }
}

.ACH {
    padding-left: 0px;
}

.dxmLite_XafTheme .dxm-main.dxmtb {
    padding: 0px 0px 0px 0px;
}

.LogonTemplate .ErrorMessage {
    border: 0;
    margin-bottom: 0;
    background-color: #636366;
    color: #ff6464;
    padding: 0px 0px 10px 0px;
}

.LogonTemplate .LogonUsernameClassCSS {
    background-color: #636366;
    padding-bottom: 0px;
}

.LogonTemplate .LogonPasswordClassCSS {
    padding-top: 0px;
    padding-bottom: 0px;
}

.LogonTemplate .LogonUsernameClassCSS td.dxic,
.LogonTemplate .LogonPasswordClassCSS td.dxic,
.LogonTemplate .LogonUsernameClassCSS input[type="text"].dxeEditArea_XafTheme.dxeEditAreaSys,
.LogonTemplate .LogonPasswordClassCSS input[type="password"].dxeEditArea_XafTheme.dxeEditAreaSys 
{
    background-color: #636366;
    color: white;
}

.LogonTemplate .LogonUsernameClassCSS .dxeTextBoxSys.dxeTextBox_XafTheme.dxeTextBoxDefaultWidthSys,
.LogonTemplate .LogonPasswordClassCSS .dxeTextBoxSys.dxeTextBox_XafTheme.dxeTextBoxDefaultWidthSys 
{
    border-left: 0px;
    border-right: 0px;
}

.LogonUsernameClassCSS .dxeTextBoxSys.dxeTextBox_XafTheme.dxeTextBoxDefaultWidthSys {
    border-bottom: 0px;
}

.LogonTemplate .menuButtons .dxm-item {
    border: none !important;
    background-color: #47BFAF !important;
    padding-left: 50px !important;
    padding-right: 3px !important;
    width: 248px;
}

.LogonContentWidth {
    width: 250px;
}

.LogonContent {
    padding: 0px 0px;
    background-color: transparent;
}

.LogonMainTable {
    border: none;
    margin: 0 auto;
}